[Bug 1097783] Re: re module apis return longs now

2013-01-24 Thread Matthias Klose
fixed in 2.7.3-15ubuntu1 ** Changed in: python2.7 (Ubuntu) Status: Fix Committed = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to genshi in Ubuntu. https://bugs.launchpad.net/bugs/1097783 Title: re module apis

[Bug 1099407] Re: [MIR] python-hp3parclient, python-flask

2013-02-24 Thread Matthias Klose
Override component to main python-hp3parclient 1.0.0-0ubuntu2 in raring: universe/python - main python-hp3parclient 1.0.0-0ubuntu2 in raring amd64: universe/python/optional - main python-hp3parclient 1.0.0-0ubuntu2 in raring armhf: universe/python/optional - main python-hp3parclient

[Bug 1145103] Re: [MIR] python-json-pointer

2013-03-04 Thread Matthias Klose
Override component to main python-json-pointer 0.6-1ubuntu1 in raring: universe/misc - main python-json-pointer 0.6-1ubuntu1 in raring amd64: universe/python/optional - main python-json-pointer 0.6-1ubuntu1 in raring armhf: universe/python/optional - main python-json-pointer 0.6-1ubuntu1 in

[Bug 1031359] Re: [MIR] cinder

2013-04-01 Thread Matthias Klose
this appears in component mismatches, python-cinder now requiring python-babel again ** Changed in: cinder (Ubuntu) Importance: Undecided = High ** Changed in: cinder (Ubuntu) Status: Fix Released = Triaged ** Changed in: cinder (Ubuntu) Milestone: None = ubuntu-13.04-beta-1 **

[Bug 941913] Re: [MIR] python-babel

2013-04-02 Thread Matthias Klose
Override component to main python-babel 0.9.6-1build1 in raring: universe/python - main python-babel 0.9.6-1build1 in raring amd64: universe/python/optional - main python-babel 0.9.6-1build1 in raring armhf: universe/python/optional - main python-babel 0.9.6-1build1 in raring i386:

[Bug 1163768] [NEW] ntp ftbfs in raring

2013-04-03 Thread Matthias Klose
Public bug reported: ntp ftbfs in raring, see https://launchpad.net/ubuntu/+archive/test- rebuild-20130329/+build/4436905 update/fix available in the unapproved queue ** Affects: ntp (Ubuntu) Importance: High Status: In Progress ** Affects: ntp (Ubuntu Raring) Importance:

[Bug 1163789] [NEW] libapache2-mod-perl ftbfs in raring

2013-04-03 Thread Matthias Klose
Public bug reported: see https://launchpad.net/ubuntu/+archive/test- rebuild-20130329/+build/4426837 Test Summary Report --- t/perl/hash_attack.t (Wstat: 65280 Tests: 0 Failed: 0) Non-zero exit status: 255 Parse errors: Bad plan. You planned 1 tests but ran

[Bug 1163803] [NEW] tomcat7 ftbfs in raring

2013-04-03 Thread Matthias Klose
Public bug reported: see https://launchpad.net/ubuntu/+archive/test- rebuild-20130329/+build/4447506 test: BUILD FAILED /build/buildd/tomcat7-7.0.35/build.xml:1164: Some tests completed with an Error. See /build/buildd/tomcat7-7.0.35/output/build/logs for details, search for FAILED. **

[Bug 1163789] Re: libapache2-mod-perl ftbfs in raring

2013-04-03 Thread Matthias Klose
thanks, fixed in 2.0.7-3ubuntu1 ** Changed in: libapache2-mod-perl2 (Ubuntu Raring) Status: Confirmed = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to libapache2-mod-perl2 in Ubuntu.

[Bug 1163803] Re: tomcat7 ftbfs in raring

2013-04-08 Thread Matthias Klose
** Changed in: tomcat7 (Ubuntu Raring) Milestone: ubuntu-13.04-beta-1 = ubuntu-13.04 -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to tomcat7 in Ubuntu. https://bugs.launchpad.net/bugs/1163803 Title: tomcat7 ftbfs in raring To

[Bug 1182613] Re: puppet completely broken on saucy

2013-05-23 Thread Matthias Klose
falling back to ruby1.8 is not a solution. Are there any extensions not yet built for 1.9? If not, please do so. -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to puppet in Ubuntu. https://bugs.launchpad.net/bugs/1182613 Title: puppet

[Bug 1196921] Re: updating packages to lua5.2 in main

2013-07-02 Thread Matthias Klose
** Also affects: graphviz (Ubuntu) Importance: Undecided Status: New ** Also affects: ibus-pinyin (Ubuntu) Importance: Undecided Status: New ** Also affects: libquvi (Ubuntu) Importance: Undecided Status: New ** Also affects: rrdtool (Ubuntu) Importance:

[Bug 1199872] Re: [MIR] oslo-sphinx

2013-07-15 Thread Matthias Klose
apparently somebody else did already promote this without given notice. ** Changed in: oslo-sphinx (Ubuntu) Status: Fix Committed = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to oslo-sphinx in Ubuntu.

[Bug 1197896] Re: [MIR] ruby-safe-yaml, ruby-hashie, ruby-indentation

2013-07-15 Thread Matthias Klose
Override component to main ruby-hashie 2.0.3-1 in saucy: universe/misc - main ruby-hashie 2.0.3-1 in saucy amd64: universe/ruby/optional/100% - main ruby-hashie 2.0.3-1 in saucy armhf: universe/ruby/optional/100% - main ruby-hashie 2.0.3-1 in saucy i386: universe/ruby/optional/100% - main

[Bug 1197896] Re: [MIR] ruby-safe-yaml, ruby-hashie, ruby-indentation

2013-07-15 Thread Matthias Klose
Override component to main ruby-indentation 0.0.7-2 in saucy: universe/ruby - main ruby-indentation 0.0.7-2 in saucy amd64: universe/ruby/optional/100% - main ruby-indentation 0.0.7-2 in saucy armhf: universe/ruby/optional/100% - main ruby-indentation 0.0.7-2 in saucy i386:

[Bug 801299] Re: [MIR]glance

2011-09-23 Thread Matthias Klose
2011-09-23 11:08:04 INFOOverride Component to: 'main' 2011-09-23 11:08:04 INFO'glance - 2011.3-0ubuntu1/universe/net' source overridden 2011-09-23 11:08:04 INFO'glance-2011.3-0ubuntu1/universe/python/EXTRA' binary overridden in oneiric/amd64 2011-09-23 11:08:04 INFO

[Bug 860492] Re: [MIR] cobbler-enlist source and binaries

2011-09-29 Thread Matthias Klose
2011-09-29 20:42:50 INFOOverride Component to: 'main' 2011-09-29 20:42:51 INFO'cobbler-enlist - 0.2-1/universe/admin' source overridden 2011-09-29 20:42:51 INFO'cobbler-enlist-0.2-1/universe/admin/EXTRA' binary overridden in oneiric/amd64 2011-09-29 20:42:51 INFO

[Bug 876413] Re: [MIR] xmlunit

2011-10-19 Thread Matthias Klose
promoted ** Changed in: xmlunit (Ubuntu) Status: New = Fix Released ** Changed in: qdox (Ubuntu) Status: New = Fix Released ** Changed in: ow-util-ant-tasks (Ubuntu) Status: New = Fix Released ** Changed in: maven-ant-helper (Ubuntu) Status: New = Fix Released **

[Bug 878162] [NEW] [MIR] qemu-kvm pulls packages from universe

2011-10-19 Thread Matthias Klose
Public bug reported: qemu-kvm spice cegui-mk2 xerces-c2 ois devil allegro4.2 dialog svgalib ** Affects: qemu-kvm (Ubuntu) Importance: High Assignee: Serge Hallyn (serge-hallyn) Status: Confirmed -- You received this bug

[Bug 878162] Re: [MIR] qemu-kvm pulls packages from universe

2011-10-19 Thread Matthias Klose
** Description changed: qemu-kvm - spice - cegui-mk2 - xerces-c2 - ois - devil - allegro4.2 - dialog - svgalib +   spice + cegui-mk2 +   xerces-c2 +   ois +   devil + allegro4.2 +   dialog +   svgalib +

[Bug 878186] Re: [MIR] libslf4j-java

2011-10-19 Thread Matthias Klose
2011-10-19 16:36:52 INFOOverride Component to: 'main' 2011-10-19 16:36:52 INFO'libslf4j-java - 1.6.2-1ubuntu1/universe/libs' source overridden 2011-10-19 16:36:52 INFO 'libslf4j-java-1.6.2-1ubuntu1/universe/libs/OPTIONAL' binary overridden in precise/amd64 2011-10-19 16:36:52 INFO

[Bug 881464] Re: [MIR] keystone

2011-11-25 Thread Matthias Klose
the dependency on python-sqlite needs to be dropped (build and use sqlite3 from the python standard library) -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to keystone in Ubuntu. https://bugs.launchpad.net/bugs/881464 Title: [MIR]

[Bug 894677] Re: Replace geronimo-jta-1.0.1b-spec - geronimo-jta-1.1-spec

2011-11-25 Thread Matthias Klose
2011-11-25 11:26:42 INFOOverride Component to: 'main' 2011-11-25 11:26:42 INFO'geronimo-jta-1.1-spec - 1.1.1-2ubuntu1/universe/java' source overridden 2011-11-25 11:26:42 INFO 'libgeronimo-jta-1.1-spec-java-1.1.1-2ubuntu1/universe/java/OPTIONAL' binary overridden in precise/amd64

[Bug 894677] Re: Replace geronimo-jta-1.0.1b-spec - geronimo-jta-1.1-spec

2011-11-25 Thread Matthias Klose
nothing to do for geronimo-jta-1.0.1b-spec ** Changed in: geronimo-jta-1.0.1b-spec (Ubuntu) Status: New = Invalid -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to geronimo-jta-1.0.1b-spec in Ubuntu.

[Bug 881464] Re: [MIR] keystone

2011-11-29 Thread Matthias Klose
MIR's are missing for the b-d's/d's, at least passlib, python-coverage, python-memcache -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to keystone in Ubuntu. https://bugs.launchpad.net/bugs/881464 Title: [MIR] keystone To manage

[Bug 881464] Re: [MIR] keystone

2011-11-29 Thread Matthias Klose
and python-coverage on jquery-goodies and more goodies :-/ -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to keystone in Ubuntu. https://bugs.launchpad.net/bugs/881464 Title: [MIR] keystone To manage notifications about this bug go

[Bug 900510] [NEW] apr armhf build hangs in the test suite on the buildd

2011-12-05 Thread Matthias Klose
Public bug reported: the tests hang while running the testproc(?) test. disabling the tests for now ** Affects: apr (Ubuntu) Importance: High Status: Fix Released ** Affects: apr (Ubuntu Precise) Importance: High Status: Fix Released ** Tags: arm-porting-queue

[Bug 900510] Re: apr armhf build hangs in the test suite on the buildd

2011-12-05 Thread Matthias Klose
not a fix, just a work-around ** Changed in: apr (Ubuntu Precise) Status: Fix Released = Confirmed -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to apr in Ubuntu. https://bugs.launchpad.net/bugs/900510 Title: apr armhf build

[Bug 900741] Re: Remove and blacklist squid

2011-12-06 Thread Matthias Klose
2011-12-06 15:13:58 INFORemoving candidates: 2011-12-06 15:13:58 INFOsquid 2.7.STABLE9-4ubuntu4 in precise 2011-12-06 15:13:58 INFORemoved-by: Matthias Klose 2011-12-06 15:13:58 INFOComment: Remove and blacklist source, lp #900741 2011-12-06 15:13:58 INFO1 package

[Bug 904248] Re: python-central build-dependencies in main

2011-12-14 Thread Matthias Klose
** Also affects: cloud-init (Ubuntu) Importance: Undecided Status: New ** Changed in: auth-client-config (Ubuntu Precise) Assignee: (unassigned) = Jamie Strandboge (jdstrand) ** Changed in: auth-client-config (Ubuntu Precise) Importance: High = Medium ** Changed in: cloud-init

[Bug 904248] Re: python-central build-dependencies in main

2011-12-14 Thread Matthias Klose
landscape-client should use python3 for precise if possible ** Also affects: landscape-client (Ubuntu) Importance: Undecided Status: New ** Changed in: landscape-client (Ubuntu Precise) Importance: Undecided = Medium ** Changed in: landscape-client (Ubuntu Precise) Status:

[Bug 904248] Re: python-central build-dependencies in main

2011-12-14 Thread Matthias Klose
cdbs: build dependency only; should be dropped and the python-central tests disabled ** Also affects: cdbs (Ubuntu) Importance: Undecided Status: New ** Changed in: cdbs (Ubuntu Precise) Importance: Undecided = Medium ** Changed in: cdbs (Ubuntu Precise) Status: New =

[Bug 904248] Re: python-central build-dependencies in main

2011-12-14 Thread Matthias Klose
yes, should be demoted in precise. just switch to dh_python2 ** Description changed: + TODO: Package: auth-client-config - Package: avogadro Package: cdbs Package: cloud-init + Package: landscape-client + + DONE: + Package: avogadro Package: cluster-glue Package: dictclient

[Bug 904248] Re: python-central build-dependencies in main

2011-12-17 Thread Matthias Klose
** Changed in: cdbs (Ubuntu Precise) Assignee: Martin Pitt (pitti) = Matthias Klose (doko) -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to cloud-init in Ubuntu. https://bugs.launchpad.net/bugs/904248 Title: python-central build

[Bug 904248] Re: python-central build-dependencies in main

2011-12-17 Thread Matthias Klose
fixed in precise ** Changed in: landscape-client (Ubuntu Precise) Status: Triaged = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to cloud-init in Ubuntu. https://bugs.launchpad.net/bugs/904248 Title:

[Bug 904248] Re: python-central build-dependencies in main

2011-12-17 Thread Matthias Klose
python-central demoted \o/ ** Changed in: python-central (Ubuntu Precise) Status: Triaged = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to cloud-init in Ubuntu. https://bugs.launchpad.net/bugs/904248 Title:

[Bug 903752] Re: [MIR] sssd

2011-12-21 Thread Matthias Klose
we just did avoid promoting libev, having libevent already in main. libverto in main does provide an abstraction layer for all these event libraries. please check to use either libverto, or libevent directly. ** Changed in: tevent (Ubuntu) Status: New = Incomplete ** Changed in: sssd

[Bug 913728] Re: [MIR] cgroup-lite

2012-01-09 Thread Matthias Klose
chatted with stgraber, and it looks better to package cgroups-lite in it's own source package. nothing really from the libcgroup package is needed for this package. for the scripts: - shouldn't these set -e? at least the '|| true' suggests this - grep -v '^#' /etc/fstab | grep -q cgroup if [

[Bug 924187] [NEW] todo's for passlib packaging

2012-01-31 Thread Matthias Klose
Public bug reported: as mentioned in the MIR: - no one yet subscribed to bug reports - missing python3 package (although it is python3 compatible) - new bug fix release 1.5.3 is available, please package it for precise ** Affects: passlib (Ubuntu) Importance: Undecided Assignee:

[Bug 881464] Re: [MIR] keystone

2012-01-31 Thread Matthias Klose
passlib and python-memcache now promoted; jdstrand, please have a look at the changes after your last review. ** Changed in: keystone (Ubuntu) Assignee: (unassigned) = Jamie Strandboge (jdstrand) -- You received this bug notification because you are a member of Ubuntu Server Team, which is

[Bug 914160] Re: [MIR] openvswitch

2012-01-31 Thread Matthias Klose
for the LTS? Debian is already at 1.3 - openvswitch-datapath-source should stay in universe And asking the ubuntu-security team for a review ** Changed in: openvswitch (Ubuntu) Status: New = Incomplete ** Changed in: openvswitch (Ubuntu) Assignee: Matthias Klose (doko) = (unassigned

[Bug 924187] Re: todo's for passlib packaging

2012-02-07 Thread Matthias Klose
closing ** Changed in: passlib (Ubuntu) Status: Confirmed = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is a bug assignee. https://bugs.launchpad.net/bugs/924187 Title: todo's for passlib packaging To manage notifications

[Bug 935516] Re: genshi version 0.6-2 FTBFS on i386 in precise

2012-02-22 Thread Matthias Klose
** Also affects: genshi (Ubuntu Precise) Importance: High Status: Confirmed ** Changed in: genshi (Ubuntu Precise) Milestone: None = ubuntu-12.04-beta-1 -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to genshi in Ubuntu.

[Bug 1011630] Re: [MIR] six

2012-06-12 Thread Matthias Klose
looks ok. 2012-06-12 23:49:10 INFOOverride Component to: 'main' 2012-06-12 23:49:10 INFO'six - 1.1.0-2/main/python' remained the same 2012-06-12 23:49:10 INFO'python-six-1.1.0-2/universe/python/OPTIONAL' binary overridden in quantal/amd64 2012-06-12 23:49:10 INFO

[Bug 1044447] Re: [FFe] [MIR] unity-lens-photos in quantal

2012-09-10 Thread Matthias Klose
Override component to main unity-lens-photos 0.4-0ubuntu2 in quantal: universe/gnome - main unity-lens-photos 0.4-0ubuntu2 in quantal amd64: universe/gnome/optional - main unity-lens-photos 0.4-0ubuntu2 in quantal armel: universe/gnome/optional - main unity-lens-photos 0.4-0ubuntu2 in quantal

[Bug 1020267] Re: [MIR] celery, pyparsing, python-cl, python-gevent, python-mailer, python-pytyrant, python-redis

2012-09-10 Thread Matthias Klose
celery build depends on dvipng, which is missing a MIR. ** Also affects: dvipng (Ubuntu) Importance: Undecided Status: New ** Changed in: dvipng (Ubuntu) Importance: Undecided = High ** Changed in: dvipng (Ubuntu) Status: New = Confirmed ** Changed in: dvipng (Ubuntu)

[Bug 1020278] Re: [MIR] raphael

2012-09-10 Thread Matthias Klose
raphael recommends javascript-common (which depends on wwwconfig- common). The MIR's are missing for these packages, or the recommends should be dropped. ** Also affects: javascript-common (Ubuntu) Importance: Undecided Status: New ** Also affects: wwwconfig-common (Ubuntu)

[Bug 1017978] Re: [MIR] libfcgi, ceph (radosgw)

2012-09-11 Thread Matthias Klose
ceph depends on xml2, which is missing a MIR ** Also affects: xml2 (Ubuntu) Importance: Undecided Status: New ** Changed in: xml2 (Ubuntu) Importance: Undecided = High ** Changed in: xml2 (Ubuntu) Status: New = Incomplete ** Changed in: xml2 (Ubuntu) Milestone: None =

[Bug 1017978] Re: [MIR] libfcgi, ceph (radosgw)

2012-09-11 Thread Matthias Klose
doko jamespage, I assume I'll just have to add rest-bench-dbg to Extra-Excludes jamespage doko, yes please - I really don't think the rest-bench packages need to go into main ** Changed in: xml2 (Ubuntu) Status: Incomplete = Invalid -- You received this bug notification because you are

[Bug 1020267] Re: [MIR] celery, pyparsing, python-cl, python-gevent, python-mailer, python-pytyrant, python-redis

2012-09-11 Thread Matthias Klose
looked at dvipng. the package is bug free, the code looks ok, maintained in debian. the package provides one binary, which is used as a build dependency. Override component to main dvipng 1.14-1build1 in quantal: universe/utils - main dvipng 1.14-1build1 in quantal amd64: universe/utils/optional

[Bug 1020278] Re: [MIR] raphael

2012-09-11 Thread Matthias Klose
** Changed in: javascript-common (Ubuntu) Status: Confirmed = Incomplete ** Changed in: wwwconfig-common (Ubuntu) Status: Confirmed = Incomplete -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to raphael in Ubuntu.

[Bug 1011627] Re: [MIR] python-requests

2012-09-11 Thread Matthias Klose
0.12.1-1ubuntu4 uses the system python-urllib3. promoted. ** Changed in: requests (Ubuntu) Status: In Progress = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to six in Ubuntu.

[Bug 1020603] Re: [MIR] quantum

2012-09-22 Thread Matthias Klose
no, not fixed unless it is promoted (please do this together with pyudev) ** Changed in: quantum (Ubuntu) Status: Fix Released = Fix Committed -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to quantum in Ubuntu.

[Bug 1020603] Re: [MIR] quantum

2012-09-24 Thread Matthias Klose
pyudev was in main, then demoted. see bug #718774 ** Changed in: pyudev (Ubuntu) Status: Incomplete = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to quantum in Ubuntu. https://bugs.launchpad.net/bugs/1020603

[Bug 1020603] Re: [MIR] quantum

2012-09-24 Thread Matthias Klose
both packages promoted ** Changed in: quantum (Ubuntu) Status: Fix Committed = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to quantum in Ubuntu. https://bugs.launchpad.net/bugs/1020603 Title: [MIR] quantum To

[Bug 1058081] [NEW] libaio ftbfs on armel/armhf

2012-09-28 Thread Matthias Klose
Public bug reported: libaio ftbfs on armel/armhf, killing the machine. so please don't blindly give back the build. ** Affects: libaio (Ubuntu) Importance: High Status: Confirmed ** Affects: libaio (Ubuntu Quantal) Importance: High Status: Confirmed ** Tags: ftbfs

[Bug 1052056] Re: [FFe] [MIR] freeipmi

2012-10-09 Thread Matthias Klose
promoted ** Changed in: freeipmi (Ubuntu) Status: In Progress = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to freeipmi in Ubuntu. https://bugs.launchpad.net/bugs/1052056 Title: [FFe] [MIR] freeipmi To manage

[Bug 765989] [NEW] ipsec-tools version 1:0.7.3-12ubuntu1 failed to build on i386

2011-04-19 Thread Matthias Klose
Public bug reported: ipsec-tools version 1:0.7.3-12ubuntu1 failed to build on i386 Link to failed build: https://launchpad.net/ubuntu/+archive/test-rebuild-20110413/+buildjob/2453752 Direct link to the build log: https://launchpad.net/ubuntu/+archive

[Bug 765969] [NEW] mysql-5.1 version 5.1.54-1ubuntu4 failed to build on i386

2011-04-19 Thread Matthias Klose
Public bug reported: mysql-5.1 version 5.1.54-1ubuntu4 failed to build on i386 Link to failed build: https://launchpad.net/ubuntu/+archive/test-rebuild-20110413/+buildjob/2462812 Direct link to the build log: https://launchpad.net/ubuntu/+archive

[Bug 771034] [NEW] nis version 3.17-31 failed to build on amd64 with GCC-4.6/oneiric

2011-04-26 Thread Matthias Klose
Public bug reported: nis version 3.17-31 failed to build on amd64 with GCC-4.6/oneiric Link to failed build: https://launchpad.net/ubuntu/+archive/test-rebuild-20110413/+buildjob/2463275 Details about the rebuild: https://lists.ubuntu.com/archives/ubuntu-devel/2011-April/033042.html Direct

[Bug 357067] Re: javascript parsing error

2011-05-26 Thread Matthias Klose
** Package changed: python-defaults (Ubuntu) = python2.6 (Ubuntu) ** Also affects: python2.7 (Ubuntu) Importance: Undecided Status: New ** Changed in: python2.7 (Ubuntu) Importance: Undecided = Low ** Changed in: python2.7 (Ubuntu) Status: New = Triaged -- You received

[Bug 819903] Re: [MIR] swift

2011-08-13 Thread Matthias Klose
promoted. see bug #825670 for the outstanding purge issue ** Changed in: swift (Ubuntu) Status: In Progress = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to swift in Ubuntu.

[Bug 823711] Re: libvirt version 0.9.2-4ubuntu8 failed to build on armel

2011-08-15 Thread Matthias Klose
** Attachment added: ld --cref log https://bugs.launchpad.net/ubuntu/+source/binutils/+bug/823711/+attachment/2279690/+files/ld.log -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to libvirt in Ubuntu.

[Bug 823711] Re: libvirt version 0.9.2-4ubuntu8 failed to build on armel

2011-08-15 Thread Matthias Klose
$ awk 'NF==1 $NF == /usr/lib/libnl.so' ld.log | wc -l 29 $ awk 'NF==2 $NF == /usr/lib/libnl.so' ld.log lrint@GLIBC_2.4 /usr/lib/libnl.so ^^^ this doesn't seem to be correct $ awk 'NF==1 $NF == /usr/lib/libnl-route.so' ld.log | wc -l 23 $ awk 'NF==2 $NF ==

[Bug 823711] Re: libvirt version 0.9.2-4ubuntu8 failed to build on armel

2011-08-15 Thread Matthias Klose
** Attachment added: object files https://bugs.launchpad.net/ubuntu/+source/binutils/+bug/823711/+attachment/2279773/+files/tst.tar.xz -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to libvirt in Ubuntu.

[Bug 823711] Re: libvirt version 0.9.2-4ubuntu8 failed to build on armel

2011-08-15 Thread Matthias Klose
** Package changed: binutils (Ubuntu) = gcc-4.6 (Ubuntu) ** Also affects: gcc-4.6 (Ubuntu Oneiric) Importance: Undecided Status: New ** Also affects: libvirt (Ubuntu Oneiric) Importance: Medium Assignee: Jani Monoses (jani) Status: Fix Released ** Changed in: gcc-4.6

[Bug 823711] Re: libvirt version 0.9.2-4ubuntu8 failed to build on armel

2011-08-18 Thread Matthias Klose
** Also affects: gcc-4.5 (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to libvirt in Ubuntu. https://bugs.launchpad.net/bugs/823711 Title: libvirt version 0.9.2-4ubuntu8 failed to

[Bug 829465] [NEW] libaio version 0.3.109-1ubuntu1 failed to build in oneiric

2011-08-19 Thread Matthias Klose
Public bug reported: libaio version 0.3.109-1ubuntu1 failed to build in oneiric Link to failed build: https://launchpad.net/ubuntu/+archive/test-rebuild-20110816/+build/2699110 Details about the rebuild: http://people.ubuntuwire.org/~wgrant/rebuild-ftbfs-test/test-rebuild-20110816-oneiric.html

[Bug 829468] [NEW] memcached version 1.4.5-1ubuntu2 failed to build in oneiric

2011-08-19 Thread Matthias Klose
Public bug reported: memcached version 1.4.5-1ubuntu2 failed to build in oneiric Link to failed build: https://launchpad.net/ubuntu/+archive/test-rebuild-20110816/+build/2704995 Details about the rebuild: http://people.ubuntuwire.org/~wgrant/rebuild-ftbfs-test/test-rebuild-20110816-oneiric.html

[Bug 829507] [NEW] ocfs2-tools version 1.6.3-2ubuntu1 failed to build in oneiric

2011-08-19 Thread Matthias Klose
Public bug reported: ocfs2-tools version 1.6.3-2ubuntu1 failed to build in oneiric Link to failed build: https://launchpad.net/ubuntu/+archive/test-rebuild-20110816/+build/2706753 Details about the rebuild:

[Bug 829502] [NEW] eucalyptus-commons-ext version 0.5.0-0ubuntu2 failed to build in oneiric

2011-08-19 Thread Matthias Klose
Public bug reported: eucalyptus-commons-ext version 0.5.0-0ubuntu2 failed to build in oneiric Link to failed build: https://launchpad.net/ubuntu/+archive/test-rebuild-20110816/+build/2692498 Details about the rebuild:

[Bug 829465] Re: libaio version 0.3.109-1ubuntu1 failed to build in oneiric

2011-08-19 Thread Matthias Klose
** Changed in: libaio (Ubuntu) Status: New = Invalid -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to libaio in Ubuntu. https://bugs.launchpad.net/bugs/829465 Title: libaio version 0.3.109-1ubuntu1 failed to build in oneiric

[Bug 829492] [NEW] qemu-kvm version 0.14.1+noroms-0ubuntu2 failed to build in oneiric

2011-08-19 Thread Matthias Klose
Public bug reported: qemu-kvm version 0.14.1+noroms-0ubuntu2 failed to build in oneiric Link to failed build: https://launchpad.net/ubuntu/+archive/test-rebuild-20110816/+build/2709784 Details about the rebuild:

[Bug 829465] Re: libaio version 0.3.109-1ubuntu1 failed to build in oneiric

2011-08-19 Thread Matthias Klose
** Changed in: libaio (Ubuntu Oneiric) Importance: Undecided = High ** Changed in: libaio (Ubuntu Oneiric) Status: Invalid = Confirmed -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to libaio in Ubuntu.

[Bug 829468] Re: memcached version 1.4.5-1ubuntu2 failed to build in oneiric

2011-08-19 Thread Matthias Klose
** Changed in: memcached (Ubuntu Oneiric) Importance: Undecided = High ** Changed in: memcached (Ubuntu Oneiric) Status: New = Confirmed -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to memcached in Ubuntu.

[Bug 829599] [NEW] libapache2-mod-perl2 version 2.0.5-2ubuntu1 failed to build in oneiric

2011-08-19 Thread Matthias Klose
Public bug reported: libapache2-mod-perl2 version 2.0.5-2ubuntu1 failed to build in oneiric Link to failed build: https://launchpad.net/ubuntu/+archive/test-rebuild-20110816/+build/2699238 Details about the rebuild:

[Bug 829492] Re: qemu-kvm version 0.14.1+noroms-0ubuntu2 failed to build in oneiric

2011-08-19 Thread Matthias Klose
just re-built, reproducible for me -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to qemu-kvm in Ubuntu. https://bugs.launchpad.net/bugs/829492 Title: qemu-kvm version 0.14.1+noroms-0ubuntu2 failed to build in oneiric To manage

[Bug 829502] Re: eucalyptus-commons-ext version 0.5.0-0ubuntu2 failed to build in oneiric

2011-08-25 Thread Matthias Klose
package was demoted ** Changed in: eucalyptus-commons-ext (Ubuntu Oneiric) Milestone: ubuntu-11.10-beta-1 = None -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to eucalyptus-commons-ext in Ubuntu.

[Bug 795087] Re: [MIR] python-netifaces

2011-08-26 Thread Matthias Klose
apparently the package was converted and the server team is subscribed 2011-08-26 12:45:55 INFOOverride Component to: 'main' 2011-08-26 12:45:55 INFO'netifaces - 0.5-2.1ubuntu2/universe/python' source overridden 2011-08-26 12:45:56 INFO

[Bug 836668] Re: [FFE] python-mongodb

2011-09-08 Thread Matthias Klose
2011-09-08 10:02:14 INFOOverride Component to: 'main' 2011-09-08 10:02:14 INFO'pymongo - 1.11-1/universe/python' source overridden 2011-09-08 10:02:14 INFO'python-bson-1.11-1/universe/python/OPTIONAL' binary overridden in oneiric/amd64 2011-09-08 10:02:14 INFO

[Bug 836664] Re: [MIR] python-anyjson

2011-09-08 Thread Matthias Klose
2011-09-08 10:01:14 INFOOverride Component to: 'main' 2011-09-08 10:01:14 INFO'python-anyjson - 0.3.1-1/universe/python' source overridden 2011-09-08 10:01:14 INFO'python-anyjson-0.3.1-1/universe/python/OPTIONAL' binary overridden in oneiric/amd64 2011-09-08 10:01:14 INFO

[Bug 835596] Re: [MIR] python-stompy

2011-09-08 Thread Matthias Klose
2011-09-08 10:00:14 INFOOverride Component to: 'main' 2011-09-08 10:00:14 INFO'python-stompy - 0.2.5-1ubuntu1/universe/python' source overridden 2011-09-08 10:00:14 INFO 'python-stompy-0.2.5-1ubuntu1/universe/python/OPTIONAL' binary overridden in oneiric/amd64 2011-09-08 10:00:14

[Bug 825127] Re: [MIR] python-novaclient

2011-09-08 Thread Matthias Klose
2011-09-08 10:03:56 INFOOverride Component to: 'main' 2011-09-08 10:03:56 INFO'python-novaclient - 2.6.4~bzr110-0ubuntu1/universe/python' source overridden 2011-09-08 10:03:56 INFO 'python-novaclient-2.6.4~bzr110-0ubuntu1/universe/python/OPTIONAL' binary overridden in oneiric/amd64

[Bug 837049] Re: php5 FTBFS (amd64 only)

2011-09-08 Thread Matthias Klose
** Changed in: php5 (Ubuntu Oneiric) Status: Confirmed = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to php5 in Ubuntu. https://bugs.launchpad.net/bugs/837049 Title: php5 FTBFS (amd64 only) To manage

[Bug 845541] Re: [FFE]Remove libcommons-fileupload-java-universe from the Oneiric archive

2011-09-09 Thread Matthias Klose
libcommons-fileupload-java synced ** Changed in: libcommons-fileupload-java (Ubuntu) Status: New = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to libcommons-fileupload-java in Ubuntu.

[Bug 845541] Re: Remove libcommons-fileupload-java-universe from the Oneiric archive

2011-09-09 Thread Matthias Klose
-java-universe 1.2.1-5ubuntu1 in oneiric armel 2011-09-09 13:14:21 INFOlibcommons-fileupload-java-universe 1.2.1-5ubuntu1 in oneiric i386 2011-09-09 13:14:21 INFOlibcommons-fileupload-java-universe 1.2.1-5ubuntu1 in oneiric powerpc 2011-09-09 13:14:21 INFORemoved-by: Matthias

[Bug 812028] Re: apache2 crashed with SIGSEGV in _zend_hash_add_or_update()

2011-09-13 Thread Matthias Klose
** Visibility changed to: Public -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to apache2 in Ubuntu. https://bugs.launchpad.net/bugs/812028 Title: apache2 crashed with SIGSEGV in _zend_hash_add_or_update() To manage notifications

[Bug 795930] Re: When using function get_domain_by_name() from libvirt-php i get segmentation fault 11 and apache crashes.

2011-09-13 Thread Matthias Klose
** Visibility changed to: Public -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to apache2 in Ubuntu. https://bugs.launchpad.net/bugs/795930 Title: When using function get_domain_by_name() from libvirt-php i get segmentation fault

[Bug 831228] Re: asterisk version 1:1.8.3.3-1ubuntu1 failed to build in oneiric

2011-09-16 Thread Matthias Klose
this was fixed in uw-imap 8:2007e~dfsg-3.1ubuntu4. seen while investigating the prayer ftbfs. rechecking the asterisk packages now ** Changed in: uw-imap (Ubuntu Oneiric) Status: New = Fix Released ** Changed in: uw-imap (Ubuntu Oneiric) Assignee: Robie Basak (racb) = (unassigned)

[Bug 801501] Re: [MIR] nova

2011-09-16 Thread Matthias Klose
promoted ** Changed in: nova (Ubuntu) Status: New = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to nova in Ubuntu. https://bugs.launchpad.net/bugs/801501 Title: [MIR] nova To manage notifications about this

[Bug 831228] Re: asterisk version 1:1.8.3.3-1ubuntu1 failed to build in oneiric

2011-09-16 Thread Matthias Klose
rebuild with updated uw-imap 8:2007e~dfsg-3.1ubuntu4 succeeded ** Changed in: asterisk (Ubuntu Oneiric) Status: Confirmed = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to asterisk in Ubuntu.

[Bug 188151] Re: Main Inclusion Report

2008-04-01 Thread Matthias Klose
please remove the /usr/lib/libsysSp.so symlink; it's not used. ok for main. please change this for hardy ** Changed in: ibmasm-utils (Ubuntu) Status: Confirmed = In Progress -- Main Inclusion Report https://bugs.launchpad.net/bugs/188151 You received this bug notification because you

[Bug 249337] Re: bash get_cword: command not found

2008-07-17 Thread Matthias Klose
** Changed in: bash-completion (Ubuntu) Sourcepackagename: bash = bash-completion -- bash get_cword: command not found https://bugs.launchpad.net/bugs/249337 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to postfix in ubuntu. --

[Bug 219527] Re: Username completion crashes with libnss-ldap

2008-10-17 Thread Matthias Klose
** Also affects: openldap (Ubuntu) Importance: Undecided Status: New -- Username completion crashes with libnss-ldap https://bugs.launchpad.net/bugs/219527 You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to openldap in ubuntu. --

[Bug 288908] [NEW] build failure on hppa

2008-10-24 Thread Matthias Klose
Public bug reported: fails to build on hppa, hangs in the testsuite. I'm preparing an upload to just disable the testsuite on hppa, so that we get to a state where we can debootstrap it for this port. ** Affects: openldap (Ubuntu) Importance: High Status: In Progress -- build

[Bug 288908] Re: build failure on hppa

2008-10-24 Thread Matthias Klose
** Changed in: openldap (Ubuntu) Importance: Undecided = High Status: New = In Progress Target: None = ubuntu-8.10 -- build failure on hppa https://bugs.launchpad.net/bugs/288908 You received this bug notification because you are a member of Ubuntu Server Team, which is

[Bug 288616] Re: Tomcat 6 fails to start during install

2008-11-01 Thread Matthias Klose
I don't agree, the tomcat6 tries to use java in the postinst, before the -jre-headless package is configured. jvm.cfg is a config file in openjdk-6-jre-headless, and this is only available after configuration. ** Changed in: tomcat6 (Ubuntu) Status: Invalid = New -- Tomcat 6 fails to

[Bug 299813] Re: armel builds failure (package not yet in the archive)

2008-11-19 Thread Matthias Klose
** Also affects: libapache2-mod-perl2 (Ubuntu) Importance: Undecided Status: New ** Changed in: libapache2-mod-perl2 (Ubuntu) Importance: Undecided = High Status: New = Triaged Target: None = jaunty-alpha-2 ** Also affects: kdelibs (Ubuntu) Importance: Undecided

[Bug 299813] Re: armel builds failure (package not yet in the archive)

2008-11-19 Thread Matthias Klose
** Also affects: gnome-power-manager (Ubuntu) Importance: Undecided Status: New ** Changed in: gnome-power-manager (Ubuntu) Importance: Undecided = High Status: New = Triaged -- armel builds failure (package not yet in the archive) https://bugs.launchpad.net/bugs/299813 You

[Bug 299813] Re: armel builds failure (package not yet in the archive)

2008-11-19 Thread Matthias Klose
** Also affects: thunderbird (Ubuntu) Importance: Undecided Status: New ** Changed in: thunderbird (Ubuntu) Importance: Undecided = Medium Status: New = Triaged ** Also affects: ossp-uuid (Ubuntu) Importance: Undecided Status: New ** Changed in: ossp-uuid (Ubuntu)

  1   2   3   4   5   6   7   8   9   10   >